@charset "utf-8";

/*ヘッダー*/
.hdr_present_img {
	width: calc(617 * var(--pc-rate));
	margin-left: 1.5em;
}
.hdr_present_note {
	margin-top: 0.2em;
}
.hdr_img {
	background-image: url("../img_pb/hdr_img.jpg");
}

/*コンテンツ5*/
#cont_5_col_1_2_1 {
	margin-top: calc(48 * var(--pc-rate));
}
#cont_5_col_1_2_1 .cont_5_col_1_2_box_txt {
	margin-top: calc(384 / 490 * 100%);
}
/* コンテンツ6 */
.cont_6_box_txt {
	font-size: 3rem;
	line-height: calc(48 / 30);
	letter-spacing: 0.02em;
}
.cont_6_box_txt em {
	font-weight: 400;
	color: #f0831e;
}
.cont_6_box_txt_btm {
	font-size: 3rem;
	line-height: calc(48 / 30);
	letter-spacing: 0.02em;
	text-align: right;
	margin-top: 1em;
}
/*コンテンツ7*/
#cont_7_main {
	background: url("../img_pb/cont_7_main_bg_sp.jpg") no-repeat center top;
	background-size: 100% auto;
	padding-top: calc(84 * var(--pc-rate));
}
#cont_7_main_hdr_ttl_cp {/*CARRT HOPE*/
	width: calc(297 * var(--pc-rate));
	margin: calc(628 * var(--pc-rate)) auto auto calc(418 * var(--pc-rate));
}
#cont_7_main_hdr_ttl {
	font-size: 5.2rem;
	line-height: calc(48 / 40);
	letter-spacing: 0.06em;
	color: #fff;
	padding-left: calc(44 * var(--pc-rate));
}
.cont_7_main_hdr_cp {/*マンスリーサポーター限定*/
	width: calc(176 * var(--pc-rate));
	left: 50%;
	margin: calc(-48 * var(--pc-rate)) auto auto calc(-92 * var(--pc-rate));
}
#cont_7_exp_1 {
	margin-top: calc(72 * var(--pc-rate));
	padding-left: calc(44 * var(--pc-rate));
	font-weight: 700;
}
.cont_7_exp_1_txt_1 {
	font-size: 3.2rem;
	line-height: calc(50 / 32);
	margin-top: 0.6em;
}
.cont_7_exp_1_txt_note {
	font-size: 2.6rem;
	letter-spacing: 0.05em;
	line-height: calc(32 / 30);
	margin-top: 1em;
	padding-left: 1em;
	text-indent: -1em;
}
.cont_7_exp_1_txt_2 {
	font-weight: 700;
	font-size: 3.2rem;
	line-height: calc(52 / 32);
	margin-top: 1em;
	text-decoration: underline;
	padding-left: calc(44 * var(--pc-rate));
}
.cont_7_exp_2 {
	margin: calc(62 * var(--pc-rate)) auto 0;
	padding-bottom: calc(184 / 750 * 100%);
}
#cont_7_exp_2_2 {
	text-align: center;
	width: 100%;
}
.cont_7_exp_2_2_txt {
	font-weight: 700;
	font-size: 3.4rem;
	line-height: calc(50 / 34);
}
.cont_7_exp_2_2_note {
	margin-top: calc(836 / 750 * 100%);
	font-size: 2.6em;
	line-height: calc(32 / 26);
}
.cont_7_exp_2_2_note em {
	font-size: 3rem;
	line-height: 1.5em;
}
#cont_7_present {
	padding-top: calc(102 * var(--pc-rate));
}
/*コンテンツ7　プレゼント説明（スマホショルダー）*/
#cont_7_present_6_hdr::after {
	content: "";
	width: 5.5rem;
	height: 7.8rem;
	position: absolute;
	top: 50%;
	left: 0;
	background: url("../images/cont_7_present_6_hdr_img.png") no-repeat left top;
	background-size: 100% 100%;
	margin: -4.3rem auto auto 1.1rem;
}
.cont_7_present_6_main {
	width: calc(750 / 680 * 100%);
	max-width: 100%;
	margin-inline: auto;
	/* background: url("../images/cont_7_present_6_img_1_sp.jpg") no-repeat left top;
	background-size: 100% auto; */
}
.cont_7_present_6_txt_r {
	width: 100%;
	text-align: center;
}
.cont_7_present_6_txt_r_1 {
	font-size: 3.4rem;
	line-height: calc(54 / 34);
}
.cont_7_present_6_txt_r_2 {
	margin-top: calc(648 / 680 * 100%);
}
.cont_7_present_6_txt_r_2 em {
	font-size: 3.4rem;
}
.cont_7_present_6_txt_r_3 {
	font-weight: 700;
	font-size: 2.8rem;
	margin-top: 0.6em;
}
.cont_7_present_6_img_2 {
	width: calc(684 / 750 * 100%);
	margin: calc(72 / 750 * 100%) auto 0;
}
.cont_7_present_box_link {
	font-weight: 700;
	font-size: min(calc(32 * var(--vw-rate)),3.2rem);
	text-align: center;
	margin-top: 1.5em;
}

/*固定ナビ*/
#fixed_navi_sp_btn {
	width: calc(281 * var(--pc-rate));
}
/*se 第3世代*/
@media screen and (max-width: 375px) {
	.hdr_present_img {
		max-width: 296px;
		width: calc(468 * var(--pc-rate));
    }
}
/*se 第１世代*/
@media screen and (max-width: 321px) {
	.hdr_present_img {
		max-width: 180px;
    }
	.hdr_cp {
        padding-top: calc(95 * var(--pc-rate));
    }
}
